

/* Layout CSS*/


[class*='aw_']{
	min-height: 2px;
}

/* Rows */
.aw_row { max-width: 100%;margin-left: auto;margin-right: auto;padding: 8px; }
.aw_container { max-width: 100%; width: 100%; ; margin: 0 auto; }
.aw_row.collapse{ padding: 0; }

.aw_row:before, .aw_row:after { content: ' '; display: table; } 
.aw_row:after{ clear: both;}

.aw_columns::before,
.aw_column::before,
.aw_columns::after,
.aw_column::after { content: ' '; display: table; }

.aw_column::after,.aw_columns::after{ clear: both; }
.aw_row,.aw_column{	clear: both; }



/* =============================================
	Descktop and Big Screen
   ============================================= */

@media screen and ( min-width: 1366px ) {
	/* Wrapper*/
	.aw_wrapper { max-width: 1200px; margin: 0 auto; }

	.aw_xl_1 { width: 3.16667%; } 
	.aw_xl_2 { width: 7.33333%; } 
	.aw_xl_3 { width: 11.5%; } 
	.aw_xl_4 { width: 15.66667%; } 
	.aw_xl_5 { width: 19.83333%; } 
	.aw_xl_6 { width: 24%; } 
	.aw_xl_7 { width: 28.16667%; } 
	.aw_xl_8 { width: 32.33333%; } 
	.aw_xl_9 { width: 36.5%; } 
	.aw_xl_10 { width: 40.66667%; } 
	.aw_xl_11 { width: 44.83333%; } 
	.aw_xl_12 { width: 49%; } 
	.aw_xl_13 { width: 53.16667%; } 
	.aw_xl_14 { width: 57.33333%; } 
	.aw_xl_15 { width: 61.5%; } 
	.aw_xl_16 { width: 65.66667%; } 
	.aw_xl_17 { width: 69.83333%; } 
	.aw_xl_18 { width: 74%; } 
	.aw_xl_19 { width: 78.16667%; } 
	.aw_xl_20 { width: 82.33333%; } 
	.aw_xl_21 { width: 86.5%; } 
	.aw_xl_22 { width: 90.66667%; } 
	.aw_xl_23 { width: 94.83333%; } 
	.aw_xl_24 { width: 99%; }

	.aw_column > div[class^='aw_'],
	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.50%;
		margin-right: 0.50%;  
	}

	.ln-ar .aw_column > div[class^='aw_'],
	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}


	/* Felx grid */
/*	.aw_columns > .aw_xl_1 { width: 3.4%; } 
	.aw_columns > .aw_xl_2 { width: 7.59999%; } 
	.aw_columns > .aw_xl_3 { width: 11.79999%; }
	.aw_columns > .aw_xl_4 { width: 16%; }
	.aw_columns > .aw_xl_5 { width: 20.19999%; } 
	.aw_columns > .aw_xl_6 { width: 24.39999%; }
	.aw_columns > .aw_xl_7 { width: 28.6%; }
	.aw_columns > .aw_xl_8 { width: 32.79999%; } 
	.aw_columns > .aw_xl_9 { width: 36.99999%; }
	.aw_columns > .aw_xl_10 { width: 41.2%; } 
	.aw_columns > .aw_xl_11 { width: 45.39999%; } 
	.aw_columns > .aw_xl_12 { width: 49.59999%; }
	.aw_columns > .aw_xl_13 { width: 53.8%; } 
	.aw_columns > .aw_xl_14 { width: 57.99999%; } 
	.aw_columns > .aw_xl_15 { width: 61.19999%; }
	.aw_columns > .aw_xl_16 { width: 66.4%; } 
	.aw_columns > .aw_xl_17 { width: 70.59999%; } 
	.aw_columns > .aw_xl_18 { width: 74.79999%; }
	.aw_columns > .aw_xl_19 { width: 79%; } 
	.aw_columns > .aw_xl_20 { width: 83.19999%; } 
	.aw_columns > .aw_xl_21 { width: 87.39999%; }
	.aw_columns > .aw_xl_22 { width: 91.6%; }
	.aw_columns > .aw_xl_23 { width: 95.79999%; } 
	.aw_columns > .aw_xl_24 { width: 99.99999%; }

	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.40%; 
		margin-right: 0.40%;
	}

	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}*/

/*	.aw_columns > div[class^='aw_']:first-child{
		margin-left: 0; 
	}

	.aw_columns > div[class^='aw_']:last-child{
		margin-right: 0; 
	}*/

	.aw_columns{
		margin-left: -0.55%;
		margin-right: -0.55%; 
	}



	/* No Mergin and bottom */	
	.aw_column.collapse > div[class^='aw_'],
	.aw_columns.collapse > div[class^='aw_']{
		margin: 0; 
	}

	.aw_columns.collapse > .aw_xl_1,.aw_column.collapse > .aw_xl_1 { width: 4.16667%; } 
	.aw_columns.collapse > .aw_xl_2,.aw_column.collapse > .aw_xl_2 { width: 8.33333%; } 
	.aw_columns.collapse > .aw_xl_3,.aw_column.collapse > .aw_xl_3 { width: 12.5%; } 
	.aw_columns.collapse > .aw_xl_4,.aw_column.collapse > .aw_xl_4 { width: 16.66667%; } 
	.aw_columns.collapse > .aw_xl_5,.aw_column.collapse > .aw_xl_5 { width: 20.83333%; } 
	.aw_columns.collapse > .aw_xl_6,.aw_column.collapse > .aw_xl_6 { width: 25%; } 
	.aw_columns.collapse > .aw_xl_7,.aw_column.collapse > .aw_xl_7 { width: 29.16667%; } 
	.aw_columns.collapse > .aw_xl_8,.aw_column.collapse > .aw_xl_8 { width: 33.33333%; } 
	.aw_columns.collapse > .aw_xl_9,.aw_column.collapse > .aw_xl_9 { width: 37.5%; } 
	.aw_columns.collapse > .aw_xl_10,.aw_column.collapse > .aw_xl_10 { width: 41.66667%; } 
	.aw_columns.collapse > .aw_xl_11,.aw_column.collapse > .aw_xl_11 { width: 45.83333%; } 
	.aw_columns.collapse > .aw_xl_12,.aw_column.collapse > .aw_xl_12 { width: 50%; } 
	.aw_columns.collapse > .aw_xl_13,.aw_column.collapse > .aw_xl_13 { width: 54.16667%; } 
	.aw_columns.collapse > .aw_xl_14,.aw_column.collapse > .aw_xl_14 { width: 58.33333%; } 
	.aw_columns.collapse > .aw_xl_15,.aw_column.collapse > .aw_xl_15 { width: 62.5%; } 
	.aw_columns.collapse > .aw_xl_16,.aw_column.collapse > .aw_xl_16 { width: 66.66667%; } 
	.aw_columns.collapse > .aw_xl_17,.aw_column.collapse > .aw_xl_17 { width: 70.83333%; } 
	.aw_columns.collapse > .aw_xl_18,.aw_column.collapse > .aw_xl_18 { width: 75%; } 
	.aw_columns.collapse > .aw_xl_19,.aw_column.collapse > .aw_xl_19 { width: 79.16667%; } 
	.aw_columns.collapse > .aw_xl_20,.aw_column.collapse > .aw_xl_20 { width: 83.33333%; } 
	.aw_columns.collapse > .aw_xl_21,.aw_column.collapse > .aw_xl_21 { width: 87.5%; } 
	.aw_columns.collapse > .aw_xl_22,.aw_column.collapse > .aw_xl_22 { width: 91.66667%; } 
	.aw_columns.collapse > .aw_xl_23,.aw_column.collapse > .aw_xl_23 { width: 95.83333%; } 
	.aw_columns.collapse > .aw_xl_24,.aw_column.collapse > .aw_xl_24 { width: 100%; } 

}



/* ======================================
   		Laptop Screen
   ====================================== */

@media screen and ( max-width: 1366px ){
	/* Wrapper*/
	.aw_wrapper { max-width: 1200px; margin: 0 auto; }
	.aw_row{ padding:6px; }

	.aw_l_1 { width: 3.36667%; } 
	.aw_l_2 { width: 7.53333%; } 
	.aw_l_3 { width: 11.7%; } 
	.aw_l_4 { width: 15.86667%; }
	.aw_l_5 { width: 20.03333%; } 
	.aw_l_6 { width: 24.2%; } 
	.aw_l_7 { width: 28.36667%; } 
	.aw_l_8 { width: 32.53333%; } 
	.aw_l_9 { width: 36.7%; } 
	.aw_l_10 { width: 40.86667%; } 
	.aw_l_11 { width: 45.03333%; } 
	.aw_l_12 { width: 49.2%; } 
	.aw_l_13 { width: 53.36667%; } 
	.aw_l_14 { width: 57.53333%; } 
	.aw_l_15 { width: 61.7%; } 
	.aw_l_16 { width: 65.86667%; } 
	.aw_l_17 { width: 70.03333%; } 
	.aw_l_18 { width: 74.2%; } 
	.aw_l_19 { width: 78.36667%; } 
	.aw_l_20 { width: 82.53333%; } 
	.aw_l_21 { width: 86.7%; } 
	.aw_l_22 { width: 90.86667%; } 
	.aw_l_23 { width: 95.03333%; } 
	.aw_l_24 { width: 99.2%; } 

	.aw_column > div[class^='aw_'],
	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.40%; 
		margin-right: 0.40%;
	}

	.ln-ar .aw_column > div[class^='aw_'],
	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}

	/* Felx grid */
	/*.aw_columns > .aw_l_1 { width: 3.4%; } 
	.aw_columns > .aw_l_2 { width: 7.59999%; } 
	.aw_columns > .aw_l_3 { width: 11.79999%; }
	.aw_columns > .aw_l_4 { width: 16%; }
	.aw_columns > .aw_l_5 { width: 20.19999%; } 
	.aw_columns > .aw_l_6 { width: 24.39999%; }
	.aw_columns > .aw_l_7 { width: 28.6%; }
	.aw_columns > .aw_l_8 {	width: 32.79999%; } 
	.aw_columns > .aw_l_9 {	width: 36.99999%; }
	.aw_columns > .aw_l_10 { width: 41.2%; } 
	.aw_columns > .aw_l_11 { width: 45.39999%; } 
	.aw_columns > .aw_l_12 { width: 49.59999%; }
	.aw_columns > .aw_l_13 { width: 53.8%; } 
	.aw_columns > .aw_l_14 { width: 57.99999%; } 
	.aw_columns > .aw_l_15 { width: 61.19999%; }
	.aw_columns > .aw_l_16 { width: 66.4%; } 
	.aw_columns > .aw_l_17 { width: 70.59999%; } 
	.aw_columns > .aw_l_18 { width: 74.79999%; }
	.aw_columns > .aw_l_19 { width: 79%; } 
	.aw_columns > .aw_l_20 { width: 83.19999%; } 
	.aw_columns > .aw_l_21 { width: 87.39999%; }
	.aw_columns > .aw_l_22 { width: 91.6%; }
	.aw_columns > .aw_l_23 { width: 95.79999%; } 
	.aw_columns > .aw_l_24 { width: 99.99999%; }

	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.40%; 
		margin-right: 0.40%; 
	}

	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}

	.aw_columns > div[class^='aw_']:first-child{
		margin-left: 0; 
	}

	.aw_columns > div[class^='aw_']:last-child{
		margin-right: 0; 
	} 
*/

	.aw_columns{
		margin-left: -0.45%;
		margin-right: -0.45%; 
	}


	/* No Mergin and bottom */
	.aw_column.collapse > div[class^='aw_'],
	.aw_columns.collapse > div[class^='aw_']{
		margin: 0; 
	}

	.aw_columns.collapse > .aw_l_1,	.aw_column.collapse > .aw_l_1 {width: 4.16667%; } 
	.aw_columns.collapse > .aw_l_2,	.aw_column.collapse > .aw_l_2 {width: 8.33333%; } 
	.aw_columns.collapse > .aw_l_3,	.aw_column.collapse > .aw_l_3 {width: 12.5%; } 
	.aw_columns.collapse > .aw_l_4,	.aw_column.collapse > .aw_l_4 {width: 16.66667%; } 
	.aw_columns.collapse > .aw_l_5,	.aw_column.collapse > .aw_l_5 {width: 20.83333%; } 
	.aw_columns.collapse > .aw_l_6,	.aw_column.collapse > .aw_l_6 {width: 25%; } 
	.aw_columns.collapse > .aw_l_7,	.aw_column.collapse > .aw_l_7 {width: 29.16667%; } 
	.aw_columns.collapse > .aw_l_8,	.aw_column.collapse > .aw_l_8 {width: 33.33333%; } 
	.aw_columns.collapse > .aw_l_9,	.aw_column.collapse > .aw_l_9 {width: 37.5%; } 
	.aw_columns.collapse > .aw_l_10,.aw_column.collapse > .aw_l_10 {width: 41.66667%; } 
	.aw_columns.collapse > .aw_l_11,.aw_column.collapse > .aw_l_11 {width: 45.83333%; } 
	.aw_columns.collapse > .aw_l_12,.aw_column.collapse > .aw_l_12 {width: 50%; } 
	.aw_columns.collapse > .aw_l_13,.aw_column.collapse > .aw_l_13 {width: 54.16667%; } 
	.aw_columns.collapse > .aw_l_14,.aw_column.collapse > .aw_l_14 {width: 58.33333%; } 
	.aw_columns.collapse > .aw_l_15,.aw_column.collapse > .aw_l_15 {width: 62.5%; } 
	.aw_columns.collapse > .aw_l_16,.aw_column.collapse > .aw_l_16 {width: 66.66667%; } 
	.aw_columns.collapse > .aw_l_17,.aw_column.collapse > .aw_l_17 {width: 70.83333%; } 
	.aw_columns.collapse > .aw_l_18,.aw_column.collapse > .aw_l_18 {width: 75%; } 
	.aw_columns.collapse > .aw_l_19,.aw_column.collapse > .aw_l_19 {width: 79.16667%; } 
	.aw_columns.collapse > .aw_l_20,.aw_column.collapse > .aw_l_20 {width: 83.33333%; } 
	.aw_columns.collapse > .aw_l_21,.aw_column.collapse > .aw_l_21 {width: 87.5%; } 
	.aw_columns.collapse > .aw_l_22,.aw_column.collapse > .aw_l_22 {width: 91.66667%; } 
	.aw_columns.collapse > .aw_l_23,.aw_column.collapse > .aw_l_23 {width: 95.83333%; } 
	.aw_columns.collapse > .aw_l_24,.aw_column.collapse > .aw_l_24 {width: 100%; }

}







/* ================================================ 
	Tablet Screen 
   ================================================ */

@media screen and ( max-width: 1024px ){
	/* Wrapper*/
	.aw_wrapper { max-width: 100%; width: 100%; margin: 0 auto;}
	.aw_row {padding: 4px;}

	.aw_m_1 { width: 3.56667%; } 
	.aw_m_2 { width: 7.73333%; } 
	.aw_m_3 { width: 11.9%; } 
	.aw_m_4 { width: 16.06667%; } 
	.aw_m_5 { width: 20.23333%; } 
	.aw_m_6 { width: 24.4%; } 
	.aw_m_7 { width: 28.56667%; } 
	.aw_m_8 { width: 32.73333%; } 
	.aw_m_9 { width: 36.9%; } 
	.aw_m_10 { width: 41.06667%; } 
	.aw_m_11 { width: 45.23333%; } 
	.aw_m_12 { width: 49.4%; } 
	.aw_m_13 { width: 53.56667%; } 
	.aw_m_14 { width: 57.73333%; } 
	.aw_m_15 { width: 61.9%; } 
	.aw_m_16 { width: 66.06667%; } 
	.aw_m_17 { width: 70.23333%; } 
	.aw_m_18 { width: 74.4%; } 
	.aw_m_19 { width: 78.56667%; } 
	.aw_m_20 { width: 82.73333%; } 
	.aw_m_21 { width: 86.9%; } 
	.aw_m_22 { width: 91.06667%; } 
	.aw_m_23 { width: 95.23333%; } 
	.aw_m_24 { width: 99.4%; }

	.aw_column > div[class^='aw_']{
		float: left;
		margin-left: 0.30%;
		margin-right: 0.30%;
	}

	.ln-ar .aw_column > div[class^='aw_']{
		float: right;
	}

	/* Felx grid */
	.aw_columns > .aw_m_1 { width: 3.4%; } 
	.aw_columns > .aw_m_2 { width: 7.59999%; } 
	.aw_columns > .aw_m_3 { width: 11.79999%; }
	.aw_columns > .aw_m_4 { width: 16%; }
	.aw_columns > .aw_m_5 { width: 20.19999%; } 
	.aw_columns > .aw_m_6 { width: 24.39999%; }
	.aw_columns > .aw_m_7 { width: 28.6%; }
	.aw_columns > .aw_m_8 {	width: 32.79999%; } 
	.aw_columns > .aw_m_9 {	width: 36.99999%; }
	.aw_columns > .aw_m_10 { width: 41.2%; } 
	.aw_columns > .aw_m_11 { width: 45.39999%; } 
	.aw_columns > .aw_m_12 { width: 49.59999%; }
	.aw_columns > .aw_m_13 { width: 53.8%; } 
	.aw_columns > .aw_m_14 { width: 57.99999%; } 
	.aw_columns > .aw_m_15 { width: 61.19999%; }
	.aw_columns > .aw_m_16 { width: 66.4%; } 
	.aw_columns > .aw_m_17 { width: 70.59999%; } 
	.aw_columns > .aw_m_18 { width: 74.79999%; }
	.aw_columns > .aw_m_19 { width: 79%; } 
	.aw_columns > .aw_m_20 { width: 83.19999%; } 
	.aw_columns > .aw_m_21 { width: 87.39999%; }
	.aw_columns > .aw_m_22 { width: 91.6%; }
	.aw_columns > .aw_m_23 { width: 95.79999%; } 
	.aw_columns > .aw_m_24 { width: 99.99999%; }

	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.40%; 
		margin-right: 0.40%; 
	}

	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}

	.aw_columns > div[class^='aw_']:first-child{
		margin-left: 0; 
	}

	.aw_columns > div[class^='aw_']:last-child{
		margin-right: 0; 
	} 

	.aw_columns.collapse > div[class^='aw_'],
	.aw_column.collapse > div[class^='aw_']{
		margin: 0; 
	}

	.aw_columns.collapse > .aw_m_1, .aw_column.collapse > .aw_m_1 {width: 4.16667%; } 
	.aw_columns.collapse > .aw_m_2,	.aw_column.collapse > .aw_m_2 {width: 8.33333%; } 
	.aw_columns.collapse > .aw_m_3,	.aw_column.collapse > .aw_m_3 {width: 12.5%; } 
	.aw_columns.collapse > .aw_m_4,	.aw_column.collapse > .aw_m_4 {width: 16.66667%; } 
	.aw_columns.collapse > .aw_m_5,	.aw_column.collapse > .aw_m_5 {width: 20.83333%; } 
	.aw_columns.collapse > .aw_m_6,	.aw_column.collapse > .aw_m_6 {width: 25%; } 
	.aw_columns.collapse > .aw_m_7,	.aw_column.collapse > .aw_m_7 {width: 29.16667%; } 
	.aw_columns.collapse > .aw_m_8,	.aw_column.collapse > .aw_m_8 {width: 33.33333%; } 
	.aw_columns.collapse > .aw_m_9,	.aw_column.collapse > .aw_m_9 {width: 37.5%; } 
	.aw_columns.collapse > .aw_m_10,.aw_column.collapse > .aw_m_10 {width: 41.66667%; } 
	.aw_columns.collapse > .aw_m_11,.aw_column.collapse > .aw_m_11 {width: 45.83333%; } 
	.aw_columns.collapse > .aw_m_12,.aw_column.collapse > .aw_m_12 {width: 50%; } 
	.aw_columns.collapse > .aw_m_13,.aw_column.collapse > .aw_m_13 {width: 54.16667%; } 
	.aw_columns.collapse > .aw_m_14,.aw_column.collapse > .aw_m_14 {width: 58.33333%; } 
	.aw_columns.collapse > .aw_m_15,.aw_column.collapse > .aw_m_15 {width: 62.5%; } 
	.aw_columns.collapse > .aw_m_16,.aw_column.collapse > .aw_m_16 {width: 66.66667%; } 
	.aw_columns.collapse > .aw_m_17,.aw_column.collapse > .aw_m_17 {width: 70.83333%; } 
	.aw_columns.collapse > .aw_m_18,.aw_column.collapse > .aw_m_18 {width: 75%; } 
	.aw_columns.collapse > .aw_m_19,.aw_column.collapse > .aw_m_19 {width: 79.16667%; } 
	.aw_columns.collapse > .aw_m_20,.aw_column.collapse > .aw_m_20 {width: 83.33333%; } 
	.aw_columns.collapse > .aw_m_21,.aw_column.collapse > .aw_m_21 {width: 87.5%; } 
	.aw_columns.collapse > .aw_m_22,.aw_column.collapse > .aw_m_22 {width: 91.66667%; } 
	.aw_columns.collapse > .aw_m_23,.aw_column.collapse > .aw_m_23 {width: 95.83333%; } 
	.aw_columns.collapse > .aw_m_24,.aw_column.collapse > .aw_m_24 {width: 100%; } 

}





/* =======================================================================
	Mobile Screen 
	=======================================================================*/

@media ( max-device-width: 767px ){

	/* Wrapper*/
	.aw_wrapper { max-width: 100%; width: 100%; margin: 0 auto;}
	.aw_row { padding: 1px; }
	.aw_s_1 { width: 3.76667%; } 
	.aw_s_2 { width: 7.93333%; } 
	.aw_s_3 { width: 12.1%; } 
	.aw_s_4 { width: 16.26667%; } 
	.aw_s_5 { width: 20.43333%; } 
	.aw_s_6 { width: 24.6%; } 
	.aw_s_7 { width: 28.76667%; } 
	.aw_s_8 { width: 32.93333%; } 
	.aw_s_9 { width: 37.1%; } 
	.aw_s_10 { width: 41.26667%; } 
	.aw_s_11 { width: 45.03333%; } 
	.aw_s_12 { width: 49.6%; } 
	.aw_s_13 { width: 53.76667%; } 
	.aw_s_14 { width: 57.93333%; } 
	.aw_s_15 { width: 62.1%; } 
	.aw_s_16 { width: 66.26667%; } 
	.aw_s_17 { width: 70.43333%; } 
	.aw_s_18 { width: 74.6%; } 
	.aw_s_19 { width: 78.76667%; } 
	.aw_s_20 { width: 82.93333%; } 
	.aw_s_21 { width: 87.1%; } 
	.aw_s_22 { width: 91.26667%; } 
	.aw_s_23 { width: 95.43333%; } 
	.aw_s_24 { width: 99.6%; }

	.aw_column > div[class^='aw_']{
		float: left;
		margin-left: 0.20%; 
		margin-right: 0.20%; 
	}

	.ln-ar .aw_column > div[class^='aw_']{
		float: right;
	}

	/* Felx grid */
	.aw_columns > .aw_s_1 { width: 3.4%; } 
	.aw_columns > .aw_s_2 { width: 7.59999%; } 
	.aw_columns > .aw_s_3 { width: 11.79999%; }
	.aw_columns > .aw_s_4 { width: 16%; }
	.aw_columns > .aw_s_5 { width: 20.19999%; } 
	.aw_columns > .aw_s_6 { width: 24.39999%; }
	.aw_columns > .aw_s_7 { width: 28.6%; }
	.aw_columns > .aw_s_8 {	width: 32.79999%; } 
	.aw_columns > .aw_s_9 {	width: 36.99999%; }
	.aw_columns > .aw_s_10 { width: 41.2%; } 
	.aw_columns > .aw_s_11 { width: 45.39999%; } 
	.aw_columns > .aw_s_12 { width: 49.59999%; }
	.aw_columns > .aw_s_13 { width: 53.8%; } 
	.aw_columns > .aw_s_14 { width: 57.99999%; } 
	.aw_columns > .aw_s_15 { width: 61.19999%; }
	.aw_columns > .aw_s_16 { width: 66.4%; } 
	.aw_columns > .aw_s_17 { width: 70.59999%; } 
	.aw_columns > .aw_s_18 { width: 74.79999%; }
	.aw_columns > .aw_s_19 { width: 79%; } 
	.aw_columns > .aw_s_20 { width: 83.19999%; } 
	.aw_columns > .aw_s_21 { width: 87.39999%; }
	.aw_columns > .aw_s_22 { width: 91.6%; }
	.aw_columns > .aw_s_23 { width: 95.79999%; } 
	.aw_columns > .aw_s_24 { width: 99.99999%; }

	.aw_columns > div[class^='aw_']{
		float: left;
		margin-left: 0.40%; 
		margin-right: 0.40%;	
	}

	.ln-ar .aw_columns > div[class^='aw_']{
		float: right;
	}

	.aw_columns > div[class^='aw_']:first-child{
		margin-left: 0; 
	}

	.aw_columns > div[class^='aw_']:last-child{
		margin-right: 0; 
	} 
	
	.aw_column.collapse > div[class^='aw_'],
	.aw_columns.collapse > div[class^='aw_']{
		margin: 0; 
	}
	
	.aw_columns.collapse > .aw_s_1,.aw_column.collapse > .aw_s_1 {width: 4.16667%; }
	.aw_columns.collapse > .aw_s_2,	.aw_column.collapse > .aw_s_2 {width: 8.33333%; } 
	.aw_columns.collapse > .aw_s_3,.aw_column.collapse > .aw_s_3 {width: 12.5%; } 
	.aw_columns.collapse > .aw_s_4,.aw_column.collapse > .aw_s_4 {width: 16.66667%; } 
	.aw_columns.collapse > .aw_s_5,.aw_column.collapse > .aw_s_5 {width: 20.83333%; } 
	.aw_columns.collapse > .aw_s_6,.aw_column.collapse > .aw_s_6 {width: 25%; } 
	.aw_columns.collapse > .aw_s_7,.aw_column.collapse > .aw_s_7 {width: 29.16667%; } 
	.aw_columns.collapse > .aw_s_8,.aw_column.collapse > .aw_s_8 {width: 33.33333%; } 
	.aw_columns.collapse > .aw_s_9,.aw_column.collapse > .aw_s_9 {width: 37.5%; } 
	.aw_columns.collapse > .aw_s_10,.aw_column.collapse > .aw_s_10 {width: 41.66667%; } 
	.aw_columns.collapse > .aw_s_11,.aw_column.collapse > .aw_s_11 {width: 45.83333%; } 
	.aw_columns.collapse > .aw_s_12,.aw_column.collapse > .aw_s_12 {width: 50%; } 
	.aw_columns.collapse > .aw_s_13,.aw_column.collapse > .aw_s_13 {width: 54.16667%; } 
	.aw_columns.collapse > .aw_s_14,.aw_column.collapse > .aw_s_14 {width: 58.33333%; } 
	.aw_columns.collapse > .aw_s_15,.aw_column.collapse > .aw_s_15 {width: 62.5%; } 
	.aw_columns.collapse > .aw_s_16,.aw_column.collapse > .aw_s_16 {width: 66.66667%; } 
	.aw_columns.collapse > .aw_s_17,.aw_column.collapse > .aw_s_17 {width: 70.83333%; } 
	.aw_columns.collapse > .aw_s_18,.aw_column.collapse > .aw_s_18 {width: 75%; } 
	.aw_columns.collapse > .aw_s_19,.aw_column.collapse > .aw_s_19 {width: 79.16667%; } 
	.aw_columns.collapse > .aw_s_20,.aw_column.collapse > .aw_s_20 {width: 83.33333%; } 
	.aw_columns.collapse > .aw_s_21,.aw_column.collapse > .aw_s_21 {width: 87.5%; } 
	.aw_columns.collapse > .aw_s_22,.aw_column.collapse > .aw_s_22 {width: 91.66667%; } 
	.aw_columns.collapse > .aw_s_23,.aw_column.collapse > .aw_s_23 {width: 95.83333%; } 
	.aw_columns.collapse > .aw_s_24,.aw_column.collapse > .aw_s_24 {width: 100%; } 

}






/* ------------------------------------ */


/* Margin flexible */
.aw_mf_15{ margin: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_mf_t_15{ margin-top: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_mf_b_15{ margin-bottom: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_mf_l_15{ margin-left: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_mf_r_15{ margin-right: 1.25000% !important; /* its 10px  0.84500%*/ }


/* Margin Fixed */
.aw_m_15{ margin: 15px !important; }
.aw_m_t_15{ margin-top: 15px !important; }
.aw_m_b_15{ margin-bottom: 15px !important; }
.aw_m_l_15{ margin-left: 15px !important; }
.aw_m_r_15{ margin-right: 15px !important; }


/* Padding flexible */
.aw_pf_15{ padding: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_pf_t_15{ padding-top: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_pf_b_15{ padding-bottom: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_pf_l_15{ padding-left: 1.25000% !important; /* its 10px  0.84500%*/ }
.aw_pf_r_15{ padding-right: 1.25000% !important; /* its 10px  0.84500%*/ }


/* Padding Fixed */
.aw_p_15{ padding: 15px !important; }
.aw_p_t_15{ padding-top: 15px !important; }
.aw_p_b_15{ padding-bottom: 15px !important; }
.aw_p_l_15{ padding-left: 15px !important; }
.aw_p_r_15{ padding-right: 15px !important; }


/* Padding Fixed */
.aw_p_20{ padding: 15px !important; }
.aw_p_t_15{ padding-top: 15px !important; }
.aw_p_b_15{ padding-bottom: 15px !important; }
.aw_p_l_15{ padding-left: 15px !important; }
.aw_p_r_15{ padding-right: 15px !important; }












/* Position */
.aw_fixed    { position: fixed; }
.aw_relative { position: relative; }
.aw_absolute { position: absolute; }
.aw_static   { position: static; }


/* Aligning */
.aw_text_left    { text-align: left; }
.aw_text_right   { text-align: right; }
.aw_text_center  { text-align: center; }
.aw_text_just    { text-align: justify; }




.aw_wrapper{
	background-color: #CCC;
}

.aw_columns div[class^='aw_'],
.aw_column div[class^='aw_']{
	height: 35px;
	background-color: #AAA;
	border-radius: 3px;
}



.no_padding .aw_columns div[class^='aw_'],
.no_padding .aw_column div[class^='aw_']{
	height: 35px;
	border: solid 1px #555;
}


h2{
	background-color: #FFF;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-family: 'arial'; 
	padding: 0 10px;
	margin: 0; 
}